{
  "navigationBarTitleText": "出差签到",
  "navigationBarBackgroundColor": "#008EFF",
  "usingComponents": {
    "form-item": "/components/form/formitem",
    "select-customer": "/components/selectCustomer"
  }
}